lang.stats_disk.title =  Disk Usage as of
lang.stats_disk.goback = Go back 
lang.stats_disk.desc.0 = This classroom is currently using 
lang.stats_disk.desc.1 = kilobytes of disk space. (A kilobye is 1,024 characters.)
lang.stats_disk.desc.2 = The 'disk free'(df) command on the server yields the following report.
 
 
